<?php
defined('BASEPATH') or exit('No direct script access allowed');

class Tbl_user_model extends CI_Model
{

    public function get($id)
    {
        $query = $this->db->where('sistem_login.id', $id)->join('sistem_role_level', 'sistem_role_level.id = sistem_login.role_id')->get('sistem_login')->row();
        return $query;
    }
}
